[blag-users] "X server failed to start"

Harsha Godavari h.godavari at shaw.ca
Fri Oct 7 15:55:47 CDT 2016


Hi Tristan: 
Thanks for your response and suggestions. I realise Blag147 is outdated and not going receive much help at this point. Here is my experience with these other distros . 

Gnewsense v4.0: 
I downloaded the 32 bit version, live cd. It has two components (686 & 486). The 686 requires PAE and will not boot on my system (Acer Travelmate 2400, ). The 486 version loads, boots and gives an error message,"something has gone wrong ,please log out and try again" So I click on "OK" now the screen freezes with a message,"something..... call a system adminstrator" .It locks up solidly and the only way to shut it down is to literally unplug it from the wall (the power switch does not work any more) . 

Connechaetos v14.2 
This too requires PAE but gives an option to load an alternative kernal. This boots up fine but the touch pad, no longer works :-) I am not a great fan of keyboard short cuts. It might work if I installed a PS2 style mouse.... 

Freed Ora 
This might be a thing to try but I am a little wary, since I am not a programmer. Building a working system is a little scary. Besides I just want use this computer for messaging or a little bit of 'googling" and don't want to build a new house :-) 

regards 
harsha godavari 

----- Original Message -----

From: pinmaritim at riseup.net 
To: "BLAG Linux And GNU User Discussion" <blag-users at blagblagblag.org> 
Sent: Friday, October 7, 2016 6:56:44 AM 
Subject: Re: [blag-users] "X server failed to start" 

Harsha Godavari 

Hi 
Blag 14K is just outdated and no longer rreceives any updates ;-)The 
project has come to a halt or ''stalled'' for moment and this of course 
is very sad and rather frustrating... 

gNewSense Ucclia works very well on old hardware 
(i have one gNsewSense netinstall with LXDE on a pentium M 1Go, 
gNewSense is based off *Debian GNU/Linux 7 “Wheezy” an LTS Release, 
Supported Until May 2018 
previoiusly i ran another gNewSense for one year steady and it was super 
rock stable) 
* 
Downloads 
http://archive.gnewsense.org/cdimage/ 

The main site has been experiencing some issues 
http://www.gnewsense.org/index.html 

Another solution is 
https://connochaetos.org/wiki/home 

ConnochaetOS is a fully free/libre GNU/Linux distro for x86 computers 
with limited resources, based on Slackware and Salix OS. “Fully free” 
means, that ConnochaetOS does only contain free software and no 
proprietary, non-free software, blobs or firmware. Non-free parts of the 
upstream distros were removed and - where possible - replaced by free 
counterparts. ConnochaetOS retains full backwards compatibility with 
Slackware and Salix OS. 

This distribution is not in the FSF f distribution list but is Free as 
in Freedom 
a fork of ConnochaetOS exist 
http://delicate-linux.net/ 

You can also install Fedora 24/25,& then install Libre Kernel and 
install icecat there are some threads 
http://www.fsfla.org/ikiwiki/selibre/linux-libre/freed-ora.en.html 

Bests regards 
Tristan 


On 07/10/2016 03:17, Harsha Godavari wrote: 
> Hi Tristan: 
> Thanks for your suggestion,however there is one snag 
> Trisquel does not run on non-PAE CPUs. It even refuses to boot and 
> suggests booting with the parameter "force PAE" but does not provide 
> any place for that parameter to be passed on to the kernal. 
> 
> Unfortunately this CPU (Intel Centrino) while PAE capable, is not 
> flagged as such. Therefore many Linux-distros which look for that flag 
> won't run on this laptop. 
> 
> I am interested in finding a small distro with low resource 
> requirements to prevent the thousands of PII & PIII computers that are 
> contributing the enormous E_Waste, especially in the poorer countries. 
> 
> regards 
> harsha godavari 
> 
> ------------------------------------------------------------------------ 
> *From: *pinmaritim at riseup.net 
> *To: *"BLAG Linux And GNU User Discussion" <blag-users at blagblagblag.org> 
> *Sent: *Wednesday, October 5, 2016 7:34:28 AM 
> *Subject: *Re: [blag-users] "X server failed to start" 
> 
> Harsha Godavari 
> 
> hi 
> i would recommend you install Trisquel 7 instead 
> Tristan 
> 
> 
> 
> On 04/10/2016 15:01, Harsha Godavari wrote: 
> 
> Hi Erik: 
> Thanks for your response. I am afraid that I am still 
> stuck at the same place. I will try reinstalling and see what happens. 
> 
> BTW it seems someone is working on Blag2400 and "they" have a 
> beta version ,somewhat buggy . So they are struggling with it. Saw 
> something to that effect in one of the forums (developers?). So 
> there is hope. 
> 
> regards 
> harsha godavari 
> 
> ------------------------------------------------------------------------ 
> *From: *"Erik Grun" <egnun at fsfe.org> 
> *To: *blag-users at blagblagblag.org 
> *Sent: *Tuesday, October 4, 2016 11:47:56 AM 
> *Subject: *Re: [blag-users] "X server failed to start" 
> 
> Hello Harsha, 
> 
> Am 19.09.2016 um 18:18 schrieb Harsha Godavari: 
> 
> > I would appreciate any help solving this problem. Thanks for 
> your help. 
> 
> as the 140k release is based on Fedora 14 and thus quite outdated 
> (Fedora 24 is the current version^^), I recommend trying a newer 
> release. 
> Your problem is probably already fixed in one of the newer versions. 
> 
> Unfortunately I can't provide you with a download link. 
> (I haven't found one myself yet.) 
> 
> 
> Greetings, 
> 
> -- Erik 
> 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://blagblagblag.org/pipermail/blag-users_blagblagblag.org/attachments/20161007/2bd44b20/attachment.html>


More information about the blag-users mailing list